# Uses of Class
org.apache.sysds.runtime.codegen.SpoofOperator.SideInput

Packages that use SpoofOperator.SideInput
Package
Description
org.apache.sysds.runtime.codegen

## Uses of SpoofOperator.SideInput in org.apache.sysds.runtime.codegen

Subclasses of SpoofOperator.SideInput in org.apache.sysds.runtime.codegen
Modifier and Type
Class
Description
`static class`
`SpoofOperator.SideInputSparseCell`
`static class`
`SpoofOperator.SideInputSparseRow`
Methods in org.apache.sysds.runtime.codegen that return SpoofOperator.SideInput
Modifier and Type
Method
Description
`static SpoofOperator.SideInput`
CodegenUtils.`createSideInput(MatrixBlock in)`
Methods in org.apache.sysds.runtime.codegen with parameters of type SpoofOperator.SideInput
Modifier and Type
Method
Description
`static DenseBlock[]`
SpoofOperator.`getDenseMatrices(SpoofOperator.SideInput[] inputs)`
Constructors in org.apache.sysds.runtime.codegen with parameters of type SpoofOperator.SideInput
Modifier
Constructor
Description
``
`SideInputSparseCell(SpoofOperator.SideInput in)`
``
`SideInputSparseRow(SpoofOperator.SideInput in)`